1. 阿里云>
  2. 云栖社区>
  3. 主题地图>
  4. A>
  5. 安装debian

当前主题:安装debian

13个Mongodb GUI可视化管理工具,总有一款适合你

MongoDB数据库默认的管理工具是(CLI)Shell命令行,对于专业的DBA来说比较容易上手,但是对于普通人员GUI可视化工具更方便使用。我们就来介绍13个好用的MongoDB可视化工具。 MongoDB官方提供了社区版的Compass,可以独立安装使用

阅读全文

学习使用 Cloud Shell

认识 Cloud Shell 云命令行(Cloud Shell)是网页版命令行工具。我们可以在任意浏览器上运行云命令行管理阿里云资源。在云命令行启动时会自动为我们分配一台 Linux 管理机,供我们免费使用。 在该虚拟机上会预装 CLI、Terraform

阅读全文

带你读《Kubernetes进阶实战》之一:Kubernetes系统基础

Kubernetes核心技术系列点击这里查看第二章:Kubernetes快速入门点击这里查看第三章:资源管理基础 ![Kubernetes进阶实战 立.jpg](https://ucc.alicdn.com/pic/developer-ecology/b3f

阅读全文

Linux流量监控工具 - iftop

Linux流量监控工具 - iftop 在类Unix系统中可以使用top查看系统资源、进程、内存占用等信息。查看网络状态可以使用netstat、nmap等工具。若要查看实时的网络流量,监控TCP/IP连接等,则可以使用iftop。 一、iftop是什么? i

阅读全文

Docker容器实战(七) - 容器中进程视野下的文件系统

前两文中,讲了Linux容器最基础的两种技术 Namespace 作用是“隔离”,它让应用进程只能看到该Namespace内的“世界” Cgroups 作用是“限制”,它给这个“世界”围上了一圈看不见的墙 这么一搞,进程就真的被“装”在了一个与世隔绝的房间里

阅读全文

阿里云服务器如何选择操作系统?

阿里云ECS服务器操作系统如何选择?笔者分享阿里云操作系统选择说明及选择方法: 如何选择服务器操作系统? 购买ECS云服务器选择操作系统是很重要的步骤,那么如何选择?哪个操作系统好?我们先了解一下阿里云的操作系统,服务器操作系统主要分为两类,即Windows

阅读全文

Linux 常用命令全拼

pwd: print work directory 打印当前目录 显示出当前工作目录的绝对路径 ps: process status(进程状态,类似于windows的任务管理器) 常用参数:-auxf ps -auxf 显示进程状态 df: disk fre

阅读全文

一文搞定linux N个服务的搭建

搭建开发测试环境非常麻烦,公司的开发测试服务器中毒做数据恢复,顺带整理下搭建的方式。 本人是程序员,linux系统知识比较薄弱,故系统的安全方面本文未涉及,请酌情做安全策略。 本来是内网服务器,用frp暴露到了公网,导致被挖矿。。感觉frp还是不安全,现在只

阅读全文

安装debian相关问答

查看更多 提问题

如何正确的离线安装debian 7?

下载的debian-7.8.0-i386-DVD-1.iso, VMware安装时候提示是否更换DVD,更换成dvd2后提示扫描失败。 当选择是否使用网络镜像时候,无论选是还是否,都是要下载东西,然后就是漫长的下载 ![screenshot](htt

阅读全文

安装debian的时候如何只用键盘选择需要安装的内容?

一些linux发行版系统在安装的时候并不提供图形化安装界面, 只提供了类似DOS/BIOS的界面,这样只能使用键盘。 那么该怎样完成图像界面下点击如复选框之类完成功能选择?

阅读全文

为什么在Debian上使用pip安装textract失败?

我正在尝试textract在(dockerized)Debian上安装python包: FROM python:2.7 RUN apt-get update RUN apt-get -y upgrade RUN apt-get -y install

阅读全文

使systemctl在debian拉伸图像中的容器内工作

我想systemctl从运行kubernetes节点的容器内部访问(ami:运行debian stretch) 工作设置: 节点AMI:kope.io/k8s-1.10-debian-jessie-amd64-hvm-ebs-2018-08-17

阅读全文

Linux系统安装虚拟机出错

求大神帮忙指点一下,小白刚刚安装debian Linux 想装一个虚拟机 安装不了,! ![screenshot](https://oss-cn-hangzhou.aliyuncs.com/yqfiles/40c46f967fa91b46147e2b3ae2

阅读全文

debian gcc 更新问题

我想在服务器上安装node,但是编译的时候出错了,是编译node源码的时候。 检索之后说是gcc版本过低,现在gcc版本是4.4.5,说是要4.8才行。 检索gcc的更新办法时,需要通过apt-get安装software-properties-common

阅读全文

greenplum怎么在ubuntu14.04上编译安装成功?

greenplum怎么在ubuntu14.04上编译安装成功? 我试过一次,但是依赖包太多,官方的安装方案什么时候出来? 解决方案来源: http://8kb.co.uk/blog/2012/10/06/installing-greenplu

阅读全文

debian如何使用低版本的gcc?

我需要在我的debian jessie上安装使用cuda 6.5,但是出现了一个问题: debian jessie的默认gcc版本是4.9,而cuda 6.5并不支持gcc 4.9及以上版本。 所以,请问如何安装低版本的gcc,并将其设置为默认GC

阅读全文